# Get

Launch stage: GA

`GET /api/2.0/policies/clusters/get`

Get a cluster policy entity. Creation and editing is available to admins only.

API scopes: clusters

## Query parameters

- `policy_id` (string, optional)
  Canonical unique identifier for the Cluster Policy.

## Returns

Returns the Policy object.

## Response

```json
{
  "policy_id": "string",
  "creator_user_name": "string",
  "created_at_timestamp": 0,
  "is_default": true,
  "name": "string",
  "definition": {
    "custom_tags.test_tag": {
      "type": "fixed",
      "value": "test_value"
    }
  },
  "description": "string",
  "policy_family_id": "string",
  "policy_family_definition_overrides": {
    "custom_tags.test_tag": {
      "type": "fixed",
      "value": "test_value"
    }
  },
  "max_clusters_per_user": 0,
  "libraries": [
    {
      "jar": "string",
      "egg": "string",
      "pypi": {},
      "maven": {},
      "cran": {},
      "whl": "string",
      "requirements": "string"
    }
  ]
}
```

